Name: xprop
Version: 1.2.6
Release: %mkrel 1
Summary: Property displayer for X
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT

BuildRequires: pkgconfig(x11) >= 1.0.0
BuildRequires: pkgconfig(xmu) >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
The xprop utility is for displaying window and font properties in an X server.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%{_bindir}/xprop
%{_mandir}/man1/xprop.*


%changelog
* Mon Dec 05 2022 tex - 1.2.6-1pclos2022
- new version

* Tue Jul 06 2021 tex - 1.2.5-2pclos2021
- rebuild against updates

* Sun Nov 29 2020 tex - 1.2.5-1pclos2020
- new version

* Mon Mar 11 2019 tex 1.2.4-1pclos2019
- new
